Bug 219937 - CVE-2006-6574: mantis < 1.1.0a2 information disclosure
CVE-2006-6574: mantis < 1.1.0a2 information disclosure
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mantis (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-17 04:25 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.0.6-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-12 18:11:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-12-17 04:25:11 EST
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-6574

"Mantis before 1.1.0a2 does not implement per-item access control for Issue
History (Bug History), which allows remote attackers to obtain sensitive
information by reading the Change column, as demonstrated by the Change column
of a custom field."

All FE releases are possibly affected.
Comment 1 Gianluca Sforna 2007-01-09 06:38:05 EST
mantis references:

http://www.mantisbt.org/bugs/view.php?id=7364
http://www.mantisbt.org/bugs/view.php?id=3375

both fixed in CVS
Comment 2 Gianluca Sforna 2007-01-12 18:11:20 EST
Patched packages are now published in all branches (FC5, FC6 and devel)

Note You need to log in before you can comment on or make changes to this bug.